KMPLOT(1)

NAME
kmplot - a mathematical function plotter for KDE

SYNOPSIS
kmplot [ generic-options ]

DESCRIPTION
KmPlot is a mathematical function plotter for KDE. It has built in a powerful parser. You can plot different functions simultaneously and combine their function terms to build new functions.

KmPlot supports functions with parameters and functions in polar coordinates. Several grid modes are possible. Plots may be printed with high precision in correct scale.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kmplot --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kmplot/ directly into konqueror or you can run `khelpcenter help:/kmplot/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kmplot/.

AUTHOR
KmPlot was written by Klaus-Dieter Möller <kd.moeller@t-online.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).